IF NOT EXISTS (SELECT name FROM sysindexes 
      WHERE name = 'IX_HMALZILAC_DURUM')
CREATE NONCLUSTERED INDEX [IX_HMALZILAC_DURUM]
ON [dbo].[HMALZILAC] ([DURUM])
INCLUDE ([HESAPISLID],[CIKANDEPOID])
GO
